@charset "UTF-8";
/*======================================================================
  Reset CSS for HTML5
======================================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,
address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,
b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,
article,aside,canvas,details,figcaption,figure,footer,header,main,menu,nav,
section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ul,ol,dl {
  list-style: none;
}

body {
  font-size: 1rem;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  font-family: "Yu Gothic", "Yu Gothic UI", "Segoe UI", "游ゴシック", "Meiryo", "Meiryo UI", "メイリオ", "Hiragino Sans", "Sanfrancisco", "Hiragino Kaku", "Gothic ProN", "Helvetica Neue", "Noto Sans CJK JP", "Roboto", sans-serif;
  color: #5E554D;
  background: var(--background-primary);
}

a {
  color: #5E554D;
  text-decoration: none;
  box-sizing: border-box;
}

a:hover {
  text-decoration: underline;
}

h1 {
  text-shadow: 3px 3px 2.5px #FFF;
  font-weight: 700;
  font-size: 1.25rem;
  max-width: 420px;
}

h2 {
  font-weight: 700;
  font-size: 2rem;
}

h3,h4 {
  font-weight: 700;
  font-size: 1.25rem;
}

@media screen and (max-width: 480px){
  h2 {
  font-weight: 700;
  font-size: 1.5rem;
}
}

/*======================================================================
  共通
======================================================================*/
img{
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.box_wrap {
  margin: 0 auto;
  max-width: 768px;
  box-sizing: border-box;
  padding: 0 24px;
}

.Inner {
  margin: 0 30px;
}

.img_wrap {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 10px;
}

a .img_wrap::after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  background: rgba(236, 247, 243, 0.70);
  opacity: 0;
  transition: opacity 0.2s ease;
}

a .img_wrap:hover::after {
  opacity: 1;
}

.img_wrap img {
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  margin: auto;
  width: 100%;
  height: auto;
}

:root {
    --background-primary: linear-gradient(196deg, #FAF8F5 30.02%, #DCEFE8 45.76%, #EBF7F5 61.19%);
    --background-secondary: #71C6A5;
    --text-primary:#5E554D;
    --text-secondary: #27A47F;
    --text-white: #FFFFFF;
    --line: #A89280;
}

/*======================================================================
  ハンバーガーA
======================================================================*/
.el_hamburger {
  position: relative;
  width: 60px;
  height: 60px;
  padding: 23px 16px;
  z-index: 10000;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  box-sizing: border-box;
  background: linear-gradient(315deg, #5FBB98 0%, #5FBB98 50%, #5FBB98 50%, #92E6B8 100%);
}
.el_hamburger:hover {
  background: var(--text-primary);
}

.el_hamburger>span {
  display: block;
  margin: 0 auto 5px;
  /*border間隔*/
  height: 1px;
  /*border太さ*/
  font-size: 0;
  background: var(--text-white);
  /*border色*/
  transition: all 0.2s ease-in-out;
}

.el_hamburger>span:last-child {
  margin-bottom: 0;
}

.js_hamburgerOpen .el_hamburger>span {
  background: var(--text-white);
}

.js_hamburgerOpen .el_hamburger>span.top {
  transform: translateY(3px) rotate(-45deg);
}

.js_hamburgerOpen .el_hamburger>span.middle {
  opacity: 0;
}

.js_hamburgerOpen .el_hamburger>span.bottom {
  transform: translateY(-8px) rotate(45deg);
}

.el_hamburgerButton.el_hamburgerButton__close {
  top: 2%;
  right: 2%;
}

.el_hamburgerButton__close>span {
  display: block;
  width: 40px;
  margin: 0 auto;
  height: 1px;
  background: var(--text-white);
}

.el_hamburgerButton__close>span.el_hamburgerLineTop {
  transform: translateY(5px) rotate(-45deg);
}

.el_hamburgerButton__close>span.el_hamburgerLineBottom {
  transform: translateY(-6px) rotate(45deg);
}

.uq_spNavi {
  display: none;
}

.uq_spNavi.js_appear {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: block;
  z-index: 9999;
}

.uq_spNavi_screen {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.96);
  z-index: 0;
  margin-top: 0;
  padding-top: 0;
  overflow: auto;
}

.gnav {
  text-align: center;
}

.gnav ul {
  padding-top: 60px;
}

.gnav ul li {
  border-bottom: 1px solid var(--line);
  color: var(--text-primary);
}

.gnav li>a {
  display: block;
  padding: 2rem 0;
  color: var(--text-primary);
  text-decoration: none;
  font-weight: 700;
}
.gnav li>a:hover {
  opacity: 0.5;
}

.js_fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

/*======================================================================
  パンくず
======================================================================*/
.breadcrumb {
  margin: 0 auto;
  padding: 24px 24px;
}

.breadcrumb ul li {
  padding-right: 5px;
  display: inline-block;
}

.breadcrumb ul li a span {
  font-weight: bold;
}

/*======================================================================
  HEADER
======================================================================*/
header{
  max-width: 768px;
  margin: 0 auto;
}
header .header_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .header_top .header_logo{
  display: block;
  width: 437px;
}

header .header_top .header_logo:hover{
  opacity: 0.5;
}

header .header_mv{
  position: relative;
  background-image: url(images/mv.jpg);
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
  height: 341px;
  padding: 32px 24px;
  box-sizing: border-box;
}

header .header_mv p{
  position: absolute;
  bottom: 32px;
  max-width: 420px;
  font-weight: 700;
  text-shadow: 1px 1px 2.5px #FFF;
  padding-right: 24px;
}

/*======================================================================
  TOP
======================================================================*/

.index .box_wrap .index_post h2{
  color: var(--text-secondary);
  margin: 32px 0 24px;
}

.index .box_wrap .index_post ul li:not(:last-child){
  margin: 0 0 24px 0;
}

.index .box_wrap .index_post ul li a{
  position: relative;
  display: block;
}

.index .box_wrap .index_post ul li a:hover {
	
}
.index .box_wrap .index_post ul li a:hover .img_wrap::after {
    opacity: 1;
}
.index .box_wrap .index_post ul li a:hover h3 {
	opacity: 1;
}
.index .box_wrap .index_post ul li a .img_wrap{
  height: 150px;
  pointer-events: none;
}

.index .box_wrap .index_post ul li a h3{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden; 
  background: var(--text-white);
  border: 2px solid var(--text-secondary);
  width: 80%;
  padding: 8px;
  box-sizing: border-box;
}
.index .box_wrap .index_content {
  margin: 32px 0;
}
.index .box_wrap .index_content .index_box{
  margin-bottom: 32px;
}

.index .box_wrap .index_content .index_box h2{
  color: var(--text-secondary);
  padding: 0 0 16px 0;
  margin: 0 0 24px 0;
  border-bottom: 1px solid var(--line);
}

.index .box_wrap .index_content .index_category h3{
  font-size: 2rem;
  margin-bottom: 24px;
  color: var(--text-secondary);
}

.index .box_wrap .index_content .index_category ul{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 24px;
}

.index .box_wrap .index_content .index_category ul li{
  width: calc((100% - 24px)/2);
}

.index .box_wrap .index_content .index_category ul li .img_wrap{
  height: 200px;
  margin: 0 0 16px 0;
}

.index .box_wrap .index_content .index_category h4 a {
	display: inline-block;
}

@media screen and (max-width: 480px){
  .index .box_wrap .index_content .index_category ul{
    flex-direction: column;
  }
  .index .box_wrap .index_content .index_category ul li{
    width: 100%;
  }
  .index .box_wrap .index_content .index_category h3{
  font-size: 1.5rem;
}
}

/*======================================================================
  CATEGORY
======================================================================*/

.category .category_top{
  margin: 32px 0;
}

.category .category_top h2{
  position: relative;
  color: var(--text-secondary);
  margin-bottom: 24px;
  padding-left: 120px;
  padding-right: 24px;
}

.category .category_top h2::before{
  content: "";
  display: block;
  width: 60px;
  height: 64px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 24px;
  background-image: url(images/ico01.svg);
  background-repeat: no-repeat;
}

.category .category_top p{
  padding: 24px 0;
  border-top: 1px solid var(--line);
}

.category .category_top .img_wrap{
  height: 200px;
}

.category .category_post{
  padding: 32px 0;
}

.category .category_post li{
  padding: 24px;
  border-radius: 10px;
  background: var(--text-white);
}
.category .category_post li:not(:last-child){
  margin: 0 0 32px 0;
}

.category .category_post li:hover{
  background: rgba(236, 247, 243, 0.70);
}

.category .category_post li:hover h3 {
  text-decoration: underline;
}

.category .category_post li:hover a {
  text-decoration: none;
}

.category .category_post li h3{
  position: relative;
  display: block;
  padding-left: 66px;
  margin: 0 0 24px 0;
}

.category .category_post li h3::before{
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-image: url(images/ico02.svg);
  background-repeat: no-repeat;
}

/*======================================================================
  DETAIL
======================================================================*/

.detail .box_wrap .detail_head{
  margin: 32px 0;
}

.detail .box_wrap .detail_head .img_wrap{
  height: 200px;
  margin-bottom: 24px;
}

.detail .box_wrap .detail_head h2{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  padding: 16px 24px;
  font-size: 1.5rem;
  color: var(--text-white);
  background: var(--green-gradation, linear-gradient(90deg, #91E5B7 0%, #27A47F 100%));
  text-align: center;
  box-sizing: border-box;
}

.detail .box_wrap .detail_category_list{
  display: flex;
  margin-bottom: 24px;
  max-width: 100%;
  gap: 16px;
}

.detail .box_wrap .detail_category_list li a{
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  background: #F8EB94;
  padding: 8px 16px;
  box-sizing: border-box;
  border-radius: 999px;
  width: 100%;
}
.detail .box_wrap .detail_category_list li a:hover{
  background: var(--text-secondary);
  color: var(--text-white);
  text-decoration: none;
}

.detail .box_wrap .detail_post{
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 32px 0;
}

.detail .box_wrap .detail_post .detail_box{
  border-radius: 10px;
  padding: 24px;
  background-color: var(--text-white);
}

.detail .box_wrap .detail_post h3{
  position: relative;
  margin: 0 0 24px 0;
  color: var(--text-secondary);
}

.detail .box_wrap .detail_post .img_wrap{
  height: 200px;
  margin: 0 0 24px;
}

.detail .box_wrap .detail_post a{
  display: inline-block;
  color: #fd5e9b;
  font-weight: bold;
}
.detail .box_wrap .detail_post a:hover{
  opacity: 0.5;
  text-decoration: none;
}

/* リンク設置 */
.link_item {
    margin: 1em 0;
}


@media screen and (max-width: 480px){
  .detail .box_wrap .detail_category_list{
    flex-direction: column;
    max-width: 100%;
    gap: 20px;
  }
}

/*======================================================================
  RECOMMEND
======================================================================*/
.recommend{
  background: var(--background-secondary);
  color: var(--text-white);
  padding: 32px  0;
}

.recommend h2{
  margin-bottom: 24px;
}

.recommend .box_wrap ul li:not(:last-child){
  margin: 0 0 24px 0;
}

.recommend .box_wrap ul li .img_wrap{
  height: 200px;
}

.recommend .box_wrap ul li h3 a{
  display: inline-block;
  margin: 24px 0;
  color: var(--text-white);
}

.recommend .box_wrap ul li .recommend_category_list li:not(:last-child){
  margin: 0;
}

.recommend .box_wrap ul li .recommend_category_list{
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.recommend .box_wrap ul li .recommend_category_list li a{
  display: inline-block;
  border-radius: 999px;
  color: var(--text-white);
  background-color: var(--text-primary);
  font-weight: bold;
  padding: 8px 16px;
}
.recommend .box_wrap ul li .recommend_category_list li a:hover{
  background-color: var(--text-secondary);
  text-decoration: none;
}

/*======================================================================
  FOOTER
======================================================================*/
footer {
    padding: 32px 0px;
    background: var(--text-white);
}

footer .page_top{
    margin: 0 0 24px 0;
}

footer .page_top .box_wrap a{
    position: relative;
    display: block;
    margin: 0 0 0 auto;
    font-size: 0;
    width: 60px;
    height: 60px;
    background: url(images/pagetop.svg)no-repeat;
}
footer .page_top .box_wrap a:hover{
    position: relative;
    display: block;
    margin: 0 0 0 auto;
    font-size: 0;
    width: 60px;
    height: 60px;
    background: url(images/pagetop_hover.svg)no-repeat;
}

footer .box_wrap .fnav ul{
    display: flex;
    flex-direction: column;
    gap: 16px;
}

footer .box_wrap .fnav ul li a{
  position: relative;
  display: inline-block;
  padding-left: 14px;
}

footer .box_wrap .fnav ul li a::before{
  content: "";
  display: block;
  width: 6px;
  height: 24px;
  position: absolute;
  top: 50%;
  left: 0;
  background-image: url(images/footer_ico.svg);
  background-repeat: no-repeat;
}

footer .box_wrap .footer_logo{
    margin: 24px 0;
}

footer .box_wrap .footer_logo a{
    display: block;
    width: fit-content;
    margin: 0 auto;
}

footer .box_wrap .footer_logo a img{
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

footer .box_wrap .footer_logo a img:hover{
    opacity: 0.5;
}

footer .copyright{
    border-top: 1px solid var(--text-primary);
    padding: 24px 0 0 0;
}

footer .copyright small{
    display: block;
    text-align: center;
}
/* お問い合わせエラー画面の編集 */
.screen-reader-response {
    display: none;
}
.wpcf7-not-valid-tip {
    color: #dc3232;
}
.wpcf7 form.invalid .wpcf7-response-output {
    border: 2px solid #ffb900;
    padding: 10px;
    margin-top: 10px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border: 2px solid #398f14;
    padding: 10px;
    margin-top: 10px;
}

/* お問い合わせ項目の修正 */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea{
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	border: 1px solid #ccc;
}
.wpcf7 p{
	margin-bottom: 15px;
}
.wpcf7 input[type="submit"]{
	background: #27A47F;
	color: #fff;
	padding: 16px 25px;
	border: 0;
}
.wpcf7 input[type="submit"]:hover{
	opacity: .5;
}
